.nunito-sans-<uniquifier> {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}

body {
	font-family: "Nunito Sans", sans-serif;
}

.header-title {
	font-weight: 800;
	margin-left: 15px;
}

.btn-primary {
	align-items: center;
    background-color: #eeb717;
    border: 1px solid transparent;
    border-radius: 200px;
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    display: inline-flex;
    font-size: 1.125rem;
    font-weight: 700;
    gap: 4px;
    margin: 0;
    min-height: 48px;
    padding: 12px 32px;
    text-decoration: none;
    transition-duration: .2s;
    transition-property: background-color, border, color;
    transition-timing-function: ease-in-out;
    vertical-align: middle;
}

.btn-primary:hover {
	background-color: #f1c545;
	color: #000;
	border: 1px solid transparent;
}

.btn-secondary, .pure-button {
	align-items: center;
    background-color: #ffffff;
    border: 1px solid;
    border-color: #9e9e9e;
    border-radius: 200px;
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    display: inline-flex;
    font-size: 1.125rem;
    font-weight: 700;
    gap: 4px;
    margin: 0;
    min-height: 48px;
    padding: 12px 32px;
    text-decoration: none;
    transition-duration: .2s;
    transition-property: background-color, border, color;
    transition-timing-function: ease-in-out;
    vertical-align: middle;
}

.btn-secondary:hover, .pure-button:hover {
	background-color: #fff;
	color: #000;
	border: 1px solid;
}

.btn-check:active+.btn-secondary, .btn-check:checked+.btn-secondary, .btn-secondary.active, .btn-secondary:active, .show>.btn-secondary.dropdown-toggle {
    background-color: #fff;
	color: #000;
	border: 1px solid;
}

.btn-check:focus+.btn-secondary, .btn-secondary:focus {
    background-color: #fff;
	color: #000;
	border: 1px solid;
}

.landing .card {
	margin-bottom: 20px;
}

.exampleContents img {
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
}

.fw-bold {
	font-weight: 800 !important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.landing .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.landing .card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 0;
}

.landing .exampleContents {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0 20px;
}

.exampleContents {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0 !important;
}

.py-5 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.landing .py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}